# Xinet server exemple hisix1
# Servidor net interactiu
FROM debian:latest
LABEL author="@iber ASIX M05"
LABEL subject="xinetserver"
RUN apt-get update
RUN apt-get install vim nmap iproute2 procps net-tools xinetd
RUN mkdir /opt/docker
COPY * /opt/docker/
RUN chmod +x /opt/docker/startup.sh
WORKDIR /opt/docker
CMD /opt/docker/startup.sh
EXPOSE 80

